Willing to upgrade but....

dschaible@balmar.com
Thu, 06 Jan 2000 09:50:22 -0500


     I am having trouble finding needed files.  Basically, I'm currently 
     running 1.7.90 and I understand the FTP admin is on vacation.
     
     So,if someone would be kind enough to post basic destructions ) on how 
     to complete this upgrade and wich patches are needed, it would be much 
     appreciated!  I found and downloaded 1.7.142 and the patches directory 
     under that, but not sure if those are the ones needed eg: 
     1.7.142-0x-sasha, etc.  (nothing that says "this how to get to 
     1.7.161")
     
     Thanx in advance, 
     
     Derek

--
This is the mailing list for the AfterStep Window Manager for X.  To
unsubscribe, type the following command at the prompt 'mail -s unsubscribe
as-users-request@afterstep.org'.  For more help on AfterStep, refer to the
on-line documentation at http://www.afterstep.org.